﻿@charset "UTF-8";

/* Reset */
html, body,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sup, sub, tt, var, b, u, i, center, ul, ol, li, dl, dt, dd, table, tr, th, td, thead, tbody, tfoot, caption, form, fieldset, legend, input, button, textarea, select, label, applet, object, iframe, audio, video, canvas, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {font-size:100%;font-family:inherit;font-weight:inherit;font-style:inherit;line-height:inherit;vertical-align:baseline;border:0;outline:0;padding:0;margin:0;}

a {color:#000;text-decoration:none;}
p a, p a:visited {color:#000;text-decoration:underline;}
p a:hover {color:#ff0060;text-decoration:underline;}
/* Fin Reset */

/* Eléments principaux de la page */
body {padding:0;margin:0;font-family:Kalimati, sans-serif;color:#333;background-color:#fff;overflow-x:hidden;}
h1 {color:#000;font-size:2em;font-weight:900;line-height:0.9em;}
h2 {font-size:1.2em;font-weight:900;line-height:1em;}
h4 {font-size:1.3em;font-weight:900;color:#000;text-transform:uppercase;font-style:italic;letter-spacing:-0.05em;}
.titre {font-weight:900;line-height:1em;font-size:1.5em;padding:0 0 0.5em 0;color:#000;font-style:italic;}

.centrer {max-width:972px;margin:0 auto;background-color:#fff;}
.padding10 {padding:1em;}
.padding-lateral {padding:0 1em 0 1em;}

.banniere-728 {float:left;width:100%;margin-top:1em;}
.banniere-728 div {width:728px;margin:0 auto;}

header{float:left;width:100%;background-color:#ff0060;color:#fff;margin:0;padding:0;border:0;top:0;}
section{float:left;width:66%;background-color:#fff;}
aside{float:left;width:34%;background-color:#fff;}
aside .titre{padding:0 0 10px 0;}

p{font-size:1em;margin:0 0 1em 0;color:#333;}
b, strong {font-weight:bold;}

.justify {text-align:justify;}
.clear {clear:both;}
.habillage {background:url(../images/heure.png) no-repeat center top;width:100%;height:100%;display:block;position:absolute;z-index:-5;}

/* Début Footer */
footer {float:left;width:100%;background-color:#cccccc;font-size:0.9em;color:#000;}
footer.copyright {background-color:#808080;font-size:0.9em;color:#fff;text-align:center;}

section.encyclopedie{float:left;width:100%;background-color:#ececec;font-size:0.9em;color:#333}
section.encyclopedie .centrer{max-width:972px;margin:0 auto;}
section.encyclopedie .colone{float:left;width:100%;margin:0 0 1em 0;}
section.encyclopedie .liste  li{list-style-type:square;}

section.encyclopedie h4, footer .colone-footer .titre {padding:0.5em 0 0.5em 0;}
section.encyclopedie .liste, footer .colone .liste {float:left;width:32%;margin:0 0 1em 0;}

footer .colone {float:left;width:100%;margin:1em 0 1em 0;}
footer .colone-footer .titre {color:#fff;}

footer .colone .titre{margin:0 0 1em 0;padding:0.5em 0 0.5em 0;}
footer .colone .social{float:left;width:100%;}
footer .colone .liste img{vertical-align:middle;}

.web, .valoris {font-size:1.2em;font-family:'Arial Black', 'Arial Bold', Gadget, sans-serif;}
.web {color:#fff;}
.valoris {color:#0073e5;}
/* Fin Footer */

.ariane{float:left;width:99%;border:1px solid #ff0060;border-radius:4px;margin:20px 0 20px 0;}
.ariane div{float:left;padding:0.5em;}
.ariane .first{background-color:#ff0060;}
.ariane .first a{color:#fff;}
.ariane .item{font-size:1em;line-height:2em;}

.slider{float:left;width:99%;border:1px solid #ccc;background-color:#ececec;background:radial-gradient(#ffffff, #cccccc);margin:1em 0 2em 0;}
.slider .zone-pub{float:left;width:40%;min-width:300px;}
.slider .zone-image{float:left;width:60%;}
.slider .zone-image .image{float:left;width:60%;margin:0 auto}
.slider .zone-image .descriptif{float:left;width:40%;margin:0 auto;font-size:0.9em;}
.slider .zone-image .descriptif .nav{width:195px;margin:0 auto;}
.slider .zone-image .descriptif .nav div{float:left;height:25px;padding:1em 1em 0 1em;}
.slider .zone-image .descriptif .nav .compteur-medias{padding:1.15em 0.2em 0 0.2em;font-size:1em;text-transform:uppercase;}
.slider .zone-image .descriptif .titre-image{float:left;margin:1em 1em 1em 0.5em;font-size:1.2em;font-weight:bold;}
.slider .zone-image .descriptif .descriptif-image{float:left;margin:0 1em 0 0.5em;text-align:justify;}

.miniatures-slider {float:left;width:100%;}
.miniatures-slider div{float:left;margin:0 10px 10px 0;}
.miniatures-slider div img{padding:8px;border:1px solid #ececec;}
.miniatures-slider div img.encours{border-color:#000;}

article h2 {font-size:1.5em;padding:0 0 1em 0;color:#000;font-style:italic;}
article h3 {font-size:1.25em;padding:1em 0 1em 0;color:#000;font-weight:bold;;}
.pre-article{float:left;width:99%;border:1px solid #ececec;border-width:1px 0 1px 0;margin:20px 0 20px 0;font-size:0.9em;}
.pre-article div{float:left;padding:0.5em;margin-right:1em;}
.cartouche-article{float:left;margin-bottom:2em;width:99%;max-height:200px;border:1px solid;vertical-align:middle;}
.cartouche-article h2{font-size:1.2em;font-weight:900;line-height:1em;padding:2em;}
.cartouche-article img{float:left;max-height:200px;overflow:hidden;margin-right:2em;}

.liste-documents-attaches{float:left;margin:2em 0;}
.liste-documents-attaches .titre-liste{font-weight:900;line-height:1em;font-size:1.5em;padding:0 0 1em 0;color:#000;font-style:italic;}
.liste-documents-attaches .document-attache{float:left;width:100%;margin:0 0 1.5em 0;}
.liste-documents-attaches .document-attache .image{float:left;width:20%;margin:0 0 1em 0;}
.liste-documents-attaches .document-attache .image img{float:left;width:100%;margin:0 0 1em 0;border:1px solid #ccc}
.liste-documents-attaches .document-attache .descriptif{float:left;width:78%;font-size:0.9em;margin-left:2%;padding:0 0 0.5em 0;text-align:justify;}
.liste-documents-attaches .document-attache .descriptif h3{font-weight:bold;font-size:1.1em;padding:0 0 0.5em 0;}

/* Tags */
.tags{float:left;width:100%;margin:1em 0 1em 0;padding:0;list-style:none;}	
.tags li, .tags a{float:left;height:24px;line-height:24px;position:relative;font-size:1em;}	
.tags a{margin-left:20px;padding:0 10px 0 12px;background:#ff0060;color:#fff;text-decoration:none;-moz-border-radius-bottomright:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;border-top-right-radius:4px;}	

.tags a:before{content:"";float:left;position:absolute;top:0;left:-12px;width:0;height:0;border-color:transparent #ff0060 transparent transparent;border-style:solid;border-width:12px 12px 12px 0;}	
.tags a:after{content:"";position:absolute;top:10px;left:0;float:left;width:4px;height:4px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;background:#fff;-moz-box-shadow:-1px -1px 2px #ff0060;	-webkit-box-shadow:-1px -1px 2px #ff0060;box-shadow:-1px -1px 2px #ff0060;}		

.tags a:hover{background:#555;}	
.tags a:hover:before{border-color:transparent #555 transparent transparent;}
/* Fin Tags */


/* Aside */
.aside-top .item{float:left;width:100%;margin:1em 0 1em 0;}
.aside-top img{float:left;margin:0 1em 0 0;}
.aside-top .titre{font-size:1em;font-weight:900;color:#000;padding:1em;text-transform:none;font-style:normal;letter-spacing:normal;}

.aside-mot{float:left;width:100%;margin:1em 0 1em 0;background:#ececec;}
.aside-mot .entete{float:left;width:100%;background:#ff0060;text-align:center;color:#fff;border-bottom:1em solid #ff0060;border-top-left-radius: 10px;
border-top-right-radius: 10px;}
.aside-mot .entete div{width:150px;margin:0 auto;font-size:0.9em;text-transform:uppercase;font-weight:bold;padding:1em 0 0.1em 0;border-bottom:1px solid #fff;}
.aside-mot .entete span{font-style:italic;}

.aside-mot .news{float:left;width:100%;font-size:1em;font-weight:bold;margin:0.5em 0 0.5em 0;}
.aside-mot .news i{font-size:0.7em;font-weight:normal;}
.aside-mot .news img{float:left;margin:0 0.5em;border:1px solid #ccc;}

.aside-mot .dossier{float:left;width:100%;}
.aside-mot .dossier img{float:left;padding:0.5em 0.4em 0 0.5em;}
.aside-mot .dossier a{float:left;padding:0.9em 0 0 0;}
.aside-mot .dossier h3{font-size:1em;font-style:italic;}
.aside-mot .dossier h3 a{color:#000;}
.aside-mot .dossier h3 a:hover{text-decoration:underline;}

.sous-rubriques div{float:left;width:100%;}
.sous-rubriques  img{padding:0.5em 0.5em 0 0.5em;}
.sous-rubriques a{padding:0 0;}

/* Fin Aside */


/* Menu */

#nav{font-weight:400;background-color:#ff0060;}
#nav > a{display:none;}

#nav li{position:relative;}
#nav li a{color:#fff;display:block;}
#nav li a:active{background-color:#333 !important;}

#nav span:after{width:0;	height:0;border:0.313em solid transparent;border-bottom:none;border-top-color:#fff;content:'';vertical-align:middle;display:inline-block;position:relative;right:-0.313em;}

/* Premier niveau */
#nav ul {list-style-type:none;}
#nav > ul{height:70px;}
#nav > ul > li{height:100%;float:left;}
#nav > ul > li > a{height:100%;font-size:1em;font-weight:900;text-transform:uppercase;line-height:4.4em;text-align:center;padding:0 1em 0 1em;}
#nav > ul > li:not( :last-child ) > a{border-right:1px solid #ff0060;}
#nav > ul > li:hover > a,#nav > ul:not( :hover ) > li.active > a{background-color:#333;}

/* Second niveau */
#nav li ul{background-color:#333;display:none;position:absolute;z-index:1000;top:100%;}
#nav li:hover ul{display:block;min-width:300px;left:0;right:0;}
#nav li:not( :first-child ):hover ul{left:-1px;}
#nav li ul a{font-size:1em;border-top:1px solid #333;padding:0.75em;}
#nav li ul li a:hover,#nav li ul:not( :hover ) li.active a{background-color:#ff0060;}

/* Fin Menu */		

/* Page rubrique spécial */	
.rubrique-groupe {float:left;margin:1em 0;width:99%;border:1px solid #ccc;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 35%, #ececec 48%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(35%,#ffffff), color-stop(48%,#ececec)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 35%,#ececec 48%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 35%,#ececec 48%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 35%,#ececec 48%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 35%,#ececec 48%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
}
.rubrique-groupe .plus {float:left;width:100%;background-color:#ececec;border-top:1px solid #ccc;}
.rubrique-groupe .plus div {padding:0.3em 1em;text-align:right;font-size:0.9em;}
.rubrique-groupe .plus div span{float:left;font-style:italic;}
.rubrique-groupe .plus div a{text-transform:uppercase;font-weight:bold;}
.rubrique-groupe .titre{margin:0 0 0.8em 0;}
.rubrique-groupe .titre h2 {float:left;font-size:0.9em;}
.rubrique-groupe .dossier{float:left;width:20px;margin-right:0.4em;}
.rubrique-groupe .elements {float:left;}
.rubrique-groupe .elements .element {float:left;width:120px;margin:0 1.4em 0.5em 0;}
.rubrique-groupe .elements .element img{border:1px solid #ccc;}
.rubrique-groupe .elements .element .titre {width:100%;font-size:0.9em;margin-top:0.5em;font-weight:normal;line-height:1.1em;}

/* Page groupe */
.liste {float:left;}
.liste div.mot {float:left;width:180px;height:75px;margin:0 0.5em 1.5em 0;word-wrap:break-word;}
.liste div.mot img {float:left;width:60px;border:1px solid #ccc;margin-right:0.5em;}
.liste div.mot span {font-size:0.75em;color:#999;}

/* Pagination */
.pagination {margin:0.25em;text-align:center;border:1px solid #ccc;background-color:#ececec;}
.pagination div{padding:0.5em;}

/* Page mots clefs */	
.cartouche-mot{float:left;width:100%;margin:0 0 2em 0;}
.cartouche-mot img{float:left;margin-right:1em;border:1px solid #ccc;}

/* La newsletter */	
#mc_embed_signup{clear:left;font-size:14px;}
#mc_embed_signup div {padding:0.7em;text-align:center;font-weight:bold;}
#mc_embed_signup form {display:block;position:relative;text-align:left;padding:0 0.7em;}
#mc_embed_signup input {border:1px solid #999;-webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both;background-color:#aaa;border:0 none;border-radius:4px;color:#FFFFFF;cursor:pointer;display:inline-block;font-size:15px;font-weight:bold;height:32px;line-height:32px;padding:0;text-align:center;text-decoration:none;vertical-align:top;white-space:nowrap;width:auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none;display:inline;}
#mc_embed_signup label {display:block;font-size:16px; padding-bottom:10px;font-weight:bold;}
#mc_embed_signup input.email {width:99%;display:block;padding:8px 0;text-indent:5px;}
#mc_embed_signup input.button {width:99%;display:block;margin:0;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}


#container {clear:both;-moz-column-count:2;-moz-column-gap:1em;-webkit-column-count:2;-webkit-column-gap:1em;column-count:2;column-gap:1em;position:relative;width:98%;margin:1em 0 2em 0;}

.masonryImage{display:inline-block;list-style:none;margin:0 0 1em 0;width:99%;border:1px solid #ccc;}
.masonryImage img{width:100%;}
.masonryImage .titre{font-size:1.3em;font-weight:900;color:#000;padding:8px;text-transform:none;font-style:normal;letter-spacing:normal;}
.masonryImage .intro{font-size:0.8em;padding:0 8px 8px 8px;}